@charset "UTF-8";
:root {
  --design-width: 2400;
  --contents-width: 1700;
  --contents-side-padding: 350;
  --minwidth: 320;
  --fixed-header-height: 20;
  --root-fz: 16;
  --line-height: 1.5;
  --hover-opacity-ratio: 0.8;
  --hover-duration: 0.3s;
}

body {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", sans-serif;
  color: #000;
  line-height: 1.5;
  font-weight: 400;
  overflow-y: auto;
}

img {
  display: block;
}

.oshitabi__main {
  margin: auto;
}

.oshitabi__footer__button {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 40px;
}
.oshitabi__footer__button a {
  display: block;
  border: 3px solid #000;
  background-color: #fff;
  max-width: 320px;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", sans-serif;
  font-size: 20px;
  font-weight: 900;
  border-radius: 20px;
  position: relative;
  text-decoration: none;
  color: #000;
  z-index: 999;
}
.oshitabi__footer__button a:hover {
  opacity: 0.8;
  transition: opacity 0.3s;
}

:root {
  --font-family: 'Noto Sans JP', sans-serif;
  --font-zenmaru: 'Zen Maru Gothic', sans-serif;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-bold: 700;
  --font-weight-black: 900;
  --box-shadow: 0px 0.04rem 0.04rem rgba(0, 0, 0, 0.25);
  --design-width-sp: 750;
  --content-width-pc: 470;
  --content-width: calc(var(--content-width-pc) * 1px);
  --rem-ratio: 4.3;
  font-size: calc(var(--content-width-pc) * 1px / var(--rem-ratio));
}

@media screen and (max-width: 750px) {
  :root {
    --content-width: 100vw;
    font-size: calc(100vw / var(--rem-ratio));
  }
}
@media screen and (max-width: 1023px) {
  :root {
    --content-width-pc: 375;
  }
}
:root {
  --logo-width: min(calc(50vw - 235px - 50px), 412px);
  --logo-left: calc((50vw - 235px - var(--logo-width)) / 2);
  --side-width: min(calc(50vw - 235px - 100px), 328px );
  --side-right: calc((50vw - 235px - var(--side-width)) / 2);
  --decoration-width: calc(50vw - 235px - 50px);
  --decoration-top: calc(90px + 27px);
  --decoration-bottom: 21px;
  --decoration-left: 25px;
  --decoration-right: 25px;
}

@media screen and (max-width: 1515px) {
  :root {
    --side-width: min(calc(50vw - 235px - 20px), 328px );
  }
}
@media screen and (max-width: 1023px) {
  :root {
    --logo-width: min(calc(50vw - 187.5px - 50px), 412px);
    --logo-left: calc((50vw - 187.5px - var(--logo-width)) / 2);
    --side-width: calc(50vw - 187.5px - 20px);
    --side-right: calc((50vw - 187.5px - var(--side-width)) / 2);
    --decoration-width: calc(50vw - 187.5px - 30px);
    --decoration-top: calc(90px + 16px);
    --decoration-bottom: 11px;
    --decoration-left: 15px;
    --decoration-right: 15px;
  }
}
body {
  font-family: var(--font-family);
}

.oshitabi__main * {
  box-sizing: border-box;
}

.oshitabi__main {
  background-size: contain;
  background-position: center;
  padding-top: 90px;
  overflow-y: hidden;
}
.oshitabi__main::before {
  content: "";
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: var(--secondary-color);
  background-image: url(../images/main-bg.webp);
  background-size: contain;
}
@media screen and (max-width: 750px) {
  .oshitabi__main {
    padding-top: 66px;
  }
}

.l-main {
  max-width: var(--content-width);
  width: 100%;
  margin: auto;
  background-color: var(--main-color);
  background-image: url(../images/oshitabi__main.webp);
  background-size: contain;
  background-position-y: 360px;
  box-shadow: var(--box-shadow);
}

footer {
  position: relative;
  z-index: 1;
  background-color: var(--white);
  margin-top: 0 !important;
  padding-top: 100px !important;
}
@media screen and (max-width: 750px) {
  footer {
    padding-top: 50px !important;
  }
}

.pankuzu {
  margin-bottom: 0 !important;
  padding-bottom: 10px !important;
}

.oshitabi__footer__button {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 40px;
}
.oshitabi__footer__button a {
  display: block;
  border: 3px solid #000;
  background-color: #fff;
  max-width: 320px;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 20px;
  font-weight: 900;
  border-radius: 20px;
  position: relative;
  text-decoration: none;
  color: #000;
}

.l-sidebar {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 90px;
  left: auto;
  right: var(--side-right);
  height: calc(100% - 90px);
  width: var(--side-width);
  max-width: 423px;
}
@media screen and (max-width: 750px) {
  .l-sidebar {
    display: none;
  }
}
.l-sidebar__inner {
  width: 100%;
}

.l-logo {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 90px;
  bottom: 0;
  left: var(--logo-left);
  right: auto;
  margin: auto;
  width: var(--logo-width);
  height: calc(100% - 90px);
}
@media screen and (max-width: 750px) {
  .l-logo {
    display: none;
  }
}

.l-decoration__item {
  position: fixed;
  margin: auto;
  width: var(--decoration-width);
  aspect-ratio: 456/144;
  background-image: url("../images/l-decoration-item.svg");
  background-size: cover;
}
.l-decoration__item.l-decoration__item--1 {
  top: var(--decoration-top);
  left: var(--decoration-left);
}
.l-decoration__item.l-decoration__item--2 {
  top: var(--decoration-top);
  right: var(--decoration-right);
  transform: scale(-1, 1);
}
.l-decoration__item.l-decoration__item--3 {
  bottom: var(--decoration-bottom);
  left: var(--decoration-left);
  transform: scale(1, -1);
}
.l-decoration__item.l-decoration__item--4 {
  bottom: var(--decoration-bottom);
  right: var(--decoration-right);
  transform: scale(-1, -1);
}
@media screen and (max-width: 750px) {
  .l-decoration {
    display: none;
  }
}

.u-ls-n20 {
  letter-spacing: -0.2em;
}

.u-ls-n19 {
  letter-spacing: -0.19em;
}

.u-ls-n18 {
  letter-spacing: -0.18em;
}

.u-ls-n17 {
  letter-spacing: -0.17em;
}

.u-ls-n16 {
  letter-spacing: -0.16em;
}

.u-ls-n15 {
  letter-spacing: -0.15em;
}

.u-ls-n14 {
  letter-spacing: -0.14em;
}

.u-ls-n13 {
  letter-spacing: -0.13em;
}

.u-ls-n12 {
  letter-spacing: -0.12em;
}

.u-ls-n11 {
  letter-spacing: -0.11em;
}

.u-ls-n10 {
  letter-spacing: -0.1em;
}

.u-ls-n9 {
  letter-spacing: -0.09em;
}

.u-ls-n8 {
  letter-spacing: -0.08em;
}

.u-ls-n7 {
  letter-spacing: -0.07em;
}

.u-ls-n6 {
  letter-spacing: -0.06em;
}

.u-ls-n5 {
  letter-spacing: -0.05em;
}

.u-ls-n4 {
  letter-spacing: -0.04em;
}

.u-ls-n3 {
  letter-spacing: -0.03em;
}

.u-ls-n2 {
  letter-spacing: -0.02em;
}

.u-ls-n1 {
  letter-spacing: -0.01em;
}

.u-ls-0 {
  letter-spacing: 0em;
}

.u-ls-1 {
  letter-spacing: 0.01em;
}

.u-ls-2 {
  letter-spacing: 0.02em;
}

.u-ls-3 {
  letter-spacing: 0.03em;
}

.u-ls-4 {
  letter-spacing: 0.04em;
}

.u-ls-5 {
  letter-spacing: 0.05em;
}

.u-ls-6 {
  letter-spacing: 0.06em;
}

.u-ls-7 {
  letter-spacing: 0.07em;
}

.u-ls-8 {
  letter-spacing: 0.08em;
}

.u-ls-9 {
  letter-spacing: 0.09em;
}

.u-ls-10 {
  letter-spacing: 0.1em;
}

.u-ls-11 {
  letter-spacing: 0.11em;
}

.u-ls-12 {
  letter-spacing: 0.12em;
}

.u-ls-13 {
  letter-spacing: 0.13em;
}

.u-ls-14 {
  letter-spacing: 0.14em;
}

.u-ls-15 {
  letter-spacing: 0.15em;
}

.u-ls-16 {
  letter-spacing: 0.16em;
}

.u-ls-17 {
  letter-spacing: 0.17em;
}

.u-ls-18 {
  letter-spacing: 0.18em;
}

.u-ls-19 {
  letter-spacing: 0.19em;
}

.u-ls-20 {
  letter-spacing: 0.2em;
}

.u-pb-0 {
  padding-bottom: 0rem !important;
}

.u-pb-1 {
  padding-bottom: 0.01rem !important;
}

.u-pb-2 {
  padding-bottom: 0.02rem !important;
}

.u-pb-3 {
  padding-bottom: 0.03rem !important;
}

.u-pb-4 {
  padding-bottom: 0.04rem !important;
}

.u-pb-5 {
  padding-bottom: 0.05rem !important;
}

.u-pb-6 {
  padding-bottom: 0.06rem !important;
}

.u-pb-7 {
  padding-bottom: 0.07rem !important;
}

.u-pb-8 {
  padding-bottom: 0.08rem !important;
}

.u-pb-9 {
  padding-bottom: 0.09rem !important;
}

.u-pb-10 {
  padding-bottom: 0.1rem !important;
}

.u-pb-11 {
  padding-bottom: 0.11rem !important;
}

.u-pb-12 {
  padding-bottom: 0.12rem !important;
}

.u-pb-13 {
  padding-bottom: 0.13rem !important;
}

.u-pb-14 {
  padding-bottom: 0.14rem !important;
}

.u-pb-15 {
  padding-bottom: 0.15rem !important;
}

.u-pb-16 {
  padding-bottom: 0.16rem !important;
}

.u-pb-17 {
  padding-bottom: 0.17rem !important;
}

.u-pb-18 {
  padding-bottom: 0.18rem !important;
}

.u-pb-19 {
  padding-bottom: 0.19rem !important;
}

.u-pb-20 {
  padding-bottom: 0.2rem !important;
}

.u-pb-21 {
  padding-bottom: 0.21rem !important;
}

.u-pb-22 {
  padding-bottom: 0.22rem !important;
}

.u-pb-23 {
  padding-bottom: 0.23rem !important;
}

.u-pb-24 {
  padding-bottom: 0.24rem !important;
}

.u-pb-25 {
  padding-bottom: 0.25rem !important;
}

.u-pb-26 {
  padding-bottom: 0.26rem !important;
}

.u-pb-27 {
  padding-bottom: 0.27rem !important;
}

.u-pb-28 {
  padding-bottom: 0.28rem !important;
}

.u-pb-29 {
  padding-bottom: 0.29rem !important;
}

.u-pb-30 {
  padding-bottom: 0.3rem !important;
}

.u-pb-31 {
  padding-bottom: 0.31rem !important;
}

.u-pb-32 {
  padding-bottom: 0.32rem !important;
}

.u-pb-33 {
  padding-bottom: 0.33rem !important;
}

.u-pb-34 {
  padding-bottom: 0.34rem !important;
}

.u-pb-35 {
  padding-bottom: 0.35rem !important;
}

.u-pb-36 {
  padding-bottom: 0.36rem !important;
}

.u-pb-37 {
  padding-bottom: 0.37rem !important;
}

.u-pb-38 {
  padding-bottom: 0.38rem !important;
}

.u-pb-39 {
  padding-bottom: 0.39rem !important;
}

.u-pb-40 {
  padding-bottom: 0.4rem !important;
}

.u-pb-41 {
  padding-bottom: 0.41rem !important;
}

.u-pb-42 {
  padding-bottom: 0.42rem !important;
}

.u-pb-43 {
  padding-bottom: 0.43rem !important;
}

.u-pb-44 {
  padding-bottom: 0.44rem !important;
}

.u-pb-45 {
  padding-bottom: 0.45rem !important;
}

.u-pb-46 {
  padding-bottom: 0.46rem !important;
}

.u-pb-47 {
  padding-bottom: 0.47rem !important;
}

.u-pb-48 {
  padding-bottom: 0.48rem !important;
}

.u-pb-49 {
  padding-bottom: 0.49rem !important;
}

.u-pb-50 {
  padding-bottom: 0.5rem !important;
}

.u-pb-51 {
  padding-bottom: 0.51rem !important;
}

.u-pb-52 {
  padding-bottom: 0.52rem !important;
}

.u-pb-53 {
  padding-bottom: 0.53rem !important;
}

.u-pb-54 {
  padding-bottom: 0.54rem !important;
}

.u-pb-55 {
  padding-bottom: 0.55rem !important;
}

.u-pb-56 {
  padding-bottom: 0.56rem !important;
}

.u-pb-57 {
  padding-bottom: 0.57rem !important;
}

.u-pb-58 {
  padding-bottom: 0.58rem !important;
}

.u-pb-59 {
  padding-bottom: 0.59rem !important;
}

.u-pb-60 {
  padding-bottom: 0.6rem !important;
}

.u-pb-61 {
  padding-bottom: 0.61rem !important;
}

.u-pb-62 {
  padding-bottom: 0.62rem !important;
}

.u-pb-63 {
  padding-bottom: 0.63rem !important;
}

.u-pb-64 {
  padding-bottom: 0.64rem !important;
}

.u-pb-65 {
  padding-bottom: 0.65rem !important;
}

.u-pb-66 {
  padding-bottom: 0.66rem !important;
}

.u-pb-67 {
  padding-bottom: 0.67rem !important;
}

.u-pb-68 {
  padding-bottom: 0.68rem !important;
}

.u-pb-69 {
  padding-bottom: 0.69rem !important;
}

.u-pb-70 {
  padding-bottom: 0.7rem !important;
}

.u-pb-71 {
  padding-bottom: 0.71rem !important;
}

.u-pb-72 {
  padding-bottom: 0.72rem !important;
}

.u-pb-73 {
  padding-bottom: 0.73rem !important;
}

.u-pb-74 {
  padding-bottom: 0.74rem !important;
}

.u-pb-75 {
  padding-bottom: 0.75rem !important;
}

.u-pb-76 {
  padding-bottom: 0.76rem !important;
}

.u-pb-77 {
  padding-bottom: 0.77rem !important;
}

.u-pb-78 {
  padding-bottom: 0.78rem !important;
}

.u-pb-79 {
  padding-bottom: 0.79rem !important;
}

.u-pb-80 {
  padding-bottom: 0.8rem !important;
}

.u-pb-81 {
  padding-bottom: 0.81rem !important;
}

.u-pb-82 {
  padding-bottom: 0.82rem !important;
}

.u-pb-83 {
  padding-bottom: 0.83rem !important;
}

.u-pb-84 {
  padding-bottom: 0.84rem !important;
}

.u-pb-85 {
  padding-bottom: 0.85rem !important;
}

.u-pb-86 {
  padding-bottom: 0.86rem !important;
}

.u-pb-87 {
  padding-bottom: 0.87rem !important;
}

.u-pb-88 {
  padding-bottom: 0.88rem !important;
}

.u-pb-89 {
  padding-bottom: 0.89rem !important;
}

.u-pb-90 {
  padding-bottom: 0.9rem !important;
}

.u-pb-91 {
  padding-bottom: 0.91rem !important;
}

.u-pb-92 {
  padding-bottom: 0.92rem !important;
}

.u-pb-93 {
  padding-bottom: 0.93rem !important;
}

.u-pb-94 {
  padding-bottom: 0.94rem !important;
}

.u-pb-95 {
  padding-bottom: 0.95rem !important;
}

.u-pb-96 {
  padding-bottom: 0.96rem !important;
}

.u-pb-97 {
  padding-bottom: 0.97rem !important;
}

.u-pb-98 {
  padding-bottom: 0.98rem !important;
}

.u-pb-99 {
  padding-bottom: 0.99rem !important;
}

.u-pb-100 {
  padding-bottom: 1rem !important;
}

.u-wd-0 {
  width: 0rem !important;
}

.u-wd-1 {
  width: 0.01rem !important;
}

.u-wd-2 {
  width: 0.02rem !important;
}

.u-wd-3 {
  width: 0.03rem !important;
}

.u-wd-4 {
  width: 0.04rem !important;
}

.u-wd-5 {
  width: 0.05rem !important;
}

.u-wd-6 {
  width: 0.06rem !important;
}

.u-wd-7 {
  width: 0.07rem !important;
}

.u-wd-8 {
  width: 0.08rem !important;
}

.u-wd-9 {
  width: 0.09rem !important;
}

.u-wd-10 {
  width: 0.1rem !important;
}

.u-wd-11 {
  width: 0.11rem !important;
}

.u-wd-12 {
  width: 0.12rem !important;
}

.u-wd-13 {
  width: 0.13rem !important;
}

.u-wd-14 {
  width: 0.14rem !important;
}

.u-wd-15 {
  width: 0.15rem !important;
}

.u-wd-16 {
  width: 0.16rem !important;
}

.u-wd-17 {
  width: 0.17rem !important;
}

.u-wd-18 {
  width: 0.18rem !important;
}

.u-wd-19 {
  width: 0.19rem !important;
}

.u-wd-20 {
  width: 0.2rem !important;
}

.u-wd-21 {
  width: 0.21rem !important;
}

.u-wd-22 {
  width: 0.22rem !important;
}

.u-wd-23 {
  width: 0.23rem !important;
}

.u-wd-24 {
  width: 0.24rem !important;
}

.u-wd-25 {
  width: 0.25rem !important;
}

.u-wd-26 {
  width: 0.26rem !important;
}

.u-wd-27 {
  width: 0.27rem !important;
}

.u-wd-28 {
  width: 0.28rem !important;
}

.u-wd-29 {
  width: 0.29rem !important;
}

.u-wd-30 {
  width: 0.3rem !important;
}

.u-wd-31 {
  width: 0.31rem !important;
}

.u-wd-32 {
  width: 0.32rem !important;
}

.u-wd-33 {
  width: 0.33rem !important;
}

.u-wd-34 {
  width: 0.34rem !important;
}

.u-wd-35 {
  width: 0.35rem !important;
}

.u-wd-36 {
  width: 0.36rem !important;
}

.u-wd-37 {
  width: 0.37rem !important;
}

.u-wd-38 {
  width: 0.38rem !important;
}

.u-wd-39 {
  width: 0.39rem !important;
}

.u-wd-40 {
  width: 0.4rem !important;
}

.u-wd-41 {
  width: 0.41rem !important;
}

.u-wd-42 {
  width: 0.42rem !important;
}

.u-wd-43 {
  width: 0.43rem !important;
}

.u-wd-44 {
  width: 0.44rem !important;
}

.u-wd-45 {
  width: 0.45rem !important;
}

.u-wd-46 {
  width: 0.46rem !important;
}

.u-wd-47 {
  width: 0.47rem !important;
}

.u-wd-48 {
  width: 0.48rem !important;
}

.u-wd-49 {
  width: 0.49rem !important;
}

.u-wd-50 {
  width: 0.5rem !important;
}

.u-wd-51 {
  width: 0.51rem !important;
}

.u-wd-52 {
  width: 0.52rem !important;
}

.u-wd-53 {
  width: 0.53rem !important;
}

.u-wd-54 {
  width: 0.54rem !important;
}

.u-wd-55 {
  width: 0.55rem !important;
}

.u-wd-56 {
  width: 0.56rem !important;
}

.u-wd-57 {
  width: 0.57rem !important;
}

.u-wd-58 {
  width: 0.58rem !important;
}

.u-wd-59 {
  width: 0.59rem !important;
}

.u-wd-60 {
  width: 0.6rem !important;
}

.u-wd-61 {
  width: 0.61rem !important;
}

.u-wd-62 {
  width: 0.62rem !important;
}

.u-wd-63 {
  width: 0.63rem !important;
}

.u-wd-64 {
  width: 0.64rem !important;
}

.u-wd-65 {
  width: 0.65rem !important;
}

.u-wd-66 {
  width: 0.66rem !important;
}

.u-wd-67 {
  width: 0.67rem !important;
}

.u-wd-68 {
  width: 0.68rem !important;
}

.u-wd-69 {
  width: 0.69rem !important;
}

.u-wd-70 {
  width: 0.7rem !important;
}

.u-wd-71 {
  width: 0.71rem !important;
}

.u-wd-72 {
  width: 0.72rem !important;
}

.u-wd-73 {
  width: 0.73rem !important;
}

.u-wd-74 {
  width: 0.74rem !important;
}

.u-wd-75 {
  width: 0.75rem !important;
}

.u-wd-76 {
  width: 0.76rem !important;
}

.u-wd-77 {
  width: 0.77rem !important;
}

.u-wd-78 {
  width: 0.78rem !important;
}

.u-wd-79 {
  width: 0.79rem !important;
}

.u-wd-80 {
  width: 0.8rem !important;
}

.u-wd-81 {
  width: 0.81rem !important;
}

.u-wd-82 {
  width: 0.82rem !important;
}

.u-wd-83 {
  width: 0.83rem !important;
}

.u-wd-84 {
  width: 0.84rem !important;
}

.u-wd-85 {
  width: 0.85rem !important;
}

.u-wd-86 {
  width: 0.86rem !important;
}

.u-wd-87 {
  width: 0.87rem !important;
}

.u-wd-88 {
  width: 0.88rem !important;
}

.u-wd-89 {
  width: 0.89rem !important;
}

.u-wd-90 {
  width: 0.9rem !important;
}

.u-wd-91 {
  width: 0.91rem !important;
}

.u-wd-92 {
  width: 0.92rem !important;
}

.u-wd-93 {
  width: 0.93rem !important;
}

.u-wd-94 {
  width: 0.94rem !important;
}

.u-wd-95 {
  width: 0.95rem !important;
}

.u-wd-96 {
  width: 0.96rem !important;
}

.u-wd-97 {
  width: 0.97rem !important;
}

.u-wd-98 {
  width: 0.98rem !important;
}

.u-wd-99 {
  width: 0.99rem !important;
}

.u-wd-100 {
  width: 1rem !important;
}

.u-wd-101 {
  width: 1.01rem !important;
}

.u-wd-102 {
  width: 1.02rem !important;
}

.u-wd-103 {
  width: 1.03rem !important;
}

.u-wd-104 {
  width: 1.04rem !important;
}

.u-wd-105 {
  width: 1.05rem !important;
}

.u-wd-106 {
  width: 1.06rem !important;
}

.u-wd-107 {
  width: 1.07rem !important;
}

.u-wd-108 {
  width: 1.08rem !important;
}

.u-wd-109 {
  width: 1.09rem !important;
}

.u-wd-110 {
  width: 1.1rem !important;
}

.u-wd-111 {
  width: 1.11rem !important;
}

.u-wd-112 {
  width: 1.12rem !important;
}

.u-wd-113 {
  width: 1.13rem !important;
}

.u-wd-114 {
  width: 1.14rem !important;
}

.u-wd-115 {
  width: 1.15rem !important;
}

.u-wd-116 {
  width: 1.16rem !important;
}

.u-wd-117 {
  width: 1.17rem !important;
}

.u-wd-118 {
  width: 1.18rem !important;
}

.u-wd-119 {
  width: 1.19rem !important;
}

.u-wd-120 {
  width: 1.2rem !important;
}

.u-wd-121 {
  width: 1.21rem !important;
}

.u-wd-122 {
  width: 1.22rem !important;
}

.u-wd-123 {
  width: 1.23rem !important;
}

.u-wd-124 {
  width: 1.24rem !important;
}

.u-wd-125 {
  width: 1.25rem !important;
}

.u-wd-126 {
  width: 1.26rem !important;
}

.u-wd-127 {
  width: 1.27rem !important;
}

.u-wd-128 {
  width: 1.28rem !important;
}

.u-wd-129 {
  width: 1.29rem !important;
}

.u-wd-130 {
  width: 1.3rem !important;
}

.u-wd-131 {
  width: 1.31rem !important;
}

.u-wd-132 {
  width: 1.32rem !important;
}

.u-wd-133 {
  width: 1.33rem !important;
}

.u-wd-134 {
  width: 1.34rem !important;
}

.u-wd-135 {
  width: 1.35rem !important;
}

.u-wd-136 {
  width: 1.36rem !important;
}

.u-wd-137 {
  width: 1.37rem !important;
}

.u-wd-138 {
  width: 1.38rem !important;
}

.u-wd-139 {
  width: 1.39rem !important;
}

.u-wd-140 {
  width: 1.4rem !important;
}

.u-wd-141 {
  width: 1.41rem !important;
}

.u-wd-142 {
  width: 1.42rem !important;
}

.u-wd-143 {
  width: 1.43rem !important;
}

.u-wd-144 {
  width: 1.44rem !important;
}

.u-wd-145 {
  width: 1.45rem !important;
}

.u-wd-146 {
  width: 1.46rem !important;
}

.u-wd-147 {
  width: 1.47rem !important;
}

.u-wd-148 {
  width: 1.48rem !important;
}

.u-wd-149 {
  width: 1.49rem !important;
}

.u-wd-150 {
  width: 1.5rem !important;
}

.u-wd-151 {
  width: 1.51rem !important;
}

.u-wd-152 {
  width: 1.52rem !important;
}

.u-wd-153 {
  width: 1.53rem !important;
}

.u-wd-154 {
  width: 1.54rem !important;
}

.u-wd-155 {
  width: 1.55rem !important;
}

.u-wd-156 {
  width: 1.56rem !important;
}

.u-wd-157 {
  width: 1.57rem !important;
}

.u-wd-158 {
  width: 1.58rem !important;
}

.u-wd-159 {
  width: 1.59rem !important;
}

.u-wd-160 {
  width: 1.6rem !important;
}

.u-wd-161 {
  width: 1.61rem !important;
}

.u-wd-162 {
  width: 1.62rem !important;
}

.u-wd-163 {
  width: 1.63rem !important;
}

.u-wd-164 {
  width: 1.64rem !important;
}

.u-wd-165 {
  width: 1.65rem !important;
}

.u-wd-166 {
  width: 1.66rem !important;
}

.u-wd-167 {
  width: 1.67rem !important;
}

.u-wd-168 {
  width: 1.68rem !important;
}

.u-wd-169 {
  width: 1.69rem !important;
}

.u-wd-170 {
  width: 1.7rem !important;
}

.u-wd-171 {
  width: 1.71rem !important;
}

.u-wd-172 {
  width: 1.72rem !important;
}

.u-wd-173 {
  width: 1.73rem !important;
}

.u-wd-174 {
  width: 1.74rem !important;
}

.u-wd-175 {
  width: 1.75rem !important;
}

.u-wd-176 {
  width: 1.76rem !important;
}

.u-wd-177 {
  width: 1.77rem !important;
}

.u-wd-178 {
  width: 1.78rem !important;
}

.u-wd-179 {
  width: 1.79rem !important;
}

.u-wd-180 {
  width: 1.8rem !important;
}

.u-wd-181 {
  width: 1.81rem !important;
}

.u-wd-182 {
  width: 1.82rem !important;
}

.u-wd-183 {
  width: 1.83rem !important;
}

.u-wd-184 {
  width: 1.84rem !important;
}

.u-wd-185 {
  width: 1.85rem !important;
}

.u-wd-186 {
  width: 1.86rem !important;
}

.u-wd-187 {
  width: 1.87rem !important;
}

.u-wd-188 {
  width: 1.88rem !important;
}

.u-wd-189 {
  width: 1.89rem !important;
}

.u-wd-190 {
  width: 1.9rem !important;
}

.u-wd-191 {
  width: 1.91rem !important;
}

.u-wd-192 {
  width: 1.92rem !important;
}

.u-wd-193 {
  width: 1.93rem !important;
}

.u-wd-194 {
  width: 1.94rem !important;
}

.u-wd-195 {
  width: 1.95rem !important;
}

.u-wd-196 {
  width: 1.96rem !important;
}

.u-wd-197 {
  width: 1.97rem !important;
}

.u-wd-198 {
  width: 1.98rem !important;
}

.u-wd-199 {
  width: 1.99rem !important;
}

.u-wd-200 {
  width: 2rem !important;
}

.u-wd-201 {
  width: 2.01rem !important;
}

.u-wd-202 {
  width: 2.02rem !important;
}

.u-wd-203 {
  width: 2.03rem !important;
}

.u-wd-204 {
  width: 2.04rem !important;
}

.u-wd-205 {
  width: 2.05rem !important;
}

.u-wd-206 {
  width: 2.06rem !important;
}

.u-wd-207 {
  width: 2.07rem !important;
}

.u-wd-208 {
  width: 2.08rem !important;
}

.u-wd-209 {
  width: 2.09rem !important;
}

.u-wd-210 {
  width: 2.1rem !important;
}

.u-wd-211 {
  width: 2.11rem !important;
}

.u-wd-212 {
  width: 2.12rem !important;
}

.u-wd-213 {
  width: 2.13rem !important;
}

.u-wd-214 {
  width: 2.14rem !important;
}

.u-wd-215 {
  width: 2.15rem !important;
}

.u-wd-216 {
  width: 2.16rem !important;
}

.u-wd-217 {
  width: 2.17rem !important;
}

.u-wd-218 {
  width: 2.18rem !important;
}

.u-wd-219 {
  width: 2.19rem !important;
}

.u-wd-220 {
  width: 2.2rem !important;
}

.u-wd-221 {
  width: 2.21rem !important;
}

.u-wd-222 {
  width: 2.22rem !important;
}

.u-wd-223 {
  width: 2.23rem !important;
}

.u-wd-224 {
  width: 2.24rem !important;
}

.u-wd-225 {
  width: 2.25rem !important;
}

.u-wd-226 {
  width: 2.26rem !important;
}

.u-wd-227 {
  width: 2.27rem !important;
}

.u-wd-228 {
  width: 2.28rem !important;
}

.u-wd-229 {
  width: 2.29rem !important;
}

.u-wd-230 {
  width: 2.3rem !important;
}

.u-wd-231 {
  width: 2.31rem !important;
}

.u-wd-232 {
  width: 2.32rem !important;
}

.u-wd-233 {
  width: 2.33rem !important;
}

.u-wd-234 {
  width: 2.34rem !important;
}

.u-wd-235 {
  width: 2.35rem !important;
}

.u-wd-236 {
  width: 2.36rem !important;
}

.u-wd-237 {
  width: 2.37rem !important;
}

.u-wd-238 {
  width: 2.38rem !important;
}

.u-wd-239 {
  width: 2.39rem !important;
}

.u-wd-240 {
  width: 2.4rem !important;
}

.u-wd-241 {
  width: 2.41rem !important;
}

.u-wd-242 {
  width: 2.42rem !important;
}

.u-wd-243 {
  width: 2.43rem !important;
}

.u-wd-244 {
  width: 2.44rem !important;
}

.u-wd-245 {
  width: 2.45rem !important;
}

.u-wd-246 {
  width: 2.46rem !important;
}

.u-wd-247 {
  width: 2.47rem !important;
}

.u-wd-248 {
  width: 2.48rem !important;
}

.u-wd-249 {
  width: 2.49rem !important;
}

.u-wd-250 {
  width: 2.5rem !important;
}

.u-wd-251 {
  width: 2.51rem !important;
}

.u-wd-252 {
  width: 2.52rem !important;
}

.u-wd-253 {
  width: 2.53rem !important;
}

.u-wd-254 {
  width: 2.54rem !important;
}

.u-wd-255 {
  width: 2.55rem !important;
}

.u-wd-256 {
  width: 2.56rem !important;
}

.u-wd-257 {
  width: 2.57rem !important;
}

.u-wd-258 {
  width: 2.58rem !important;
}

.u-wd-259 {
  width: 2.59rem !important;
}

.u-wd-260 {
  width: 2.6rem !important;
}

.u-wd-261 {
  width: 2.61rem !important;
}

.u-wd-262 {
  width: 2.62rem !important;
}

.u-wd-263 {
  width: 2.63rem !important;
}

.u-wd-264 {
  width: 2.64rem !important;
}

.u-wd-265 {
  width: 2.65rem !important;
}

.u-wd-266 {
  width: 2.66rem !important;
}

.u-wd-267 {
  width: 2.67rem !important;
}

.u-wd-268 {
  width: 2.68rem !important;
}

.u-wd-269 {
  width: 2.69rem !important;
}

.u-wd-270 {
  width: 2.7rem !important;
}

.u-wd-271 {
  width: 2.71rem !important;
}

.u-wd-272 {
  width: 2.72rem !important;
}

.u-wd-273 {
  width: 2.73rem !important;
}

.u-wd-274 {
  width: 2.74rem !important;
}

.u-wd-275 {
  width: 2.75rem !important;
}

.u-wd-276 {
  width: 2.76rem !important;
}

.u-wd-277 {
  width: 2.77rem !important;
}

.u-wd-278 {
  width: 2.78rem !important;
}

.u-wd-279 {
  width: 2.79rem !important;
}

.u-wd-280 {
  width: 2.8rem !important;
}

.u-wd-281 {
  width: 2.81rem !important;
}

.u-wd-282 {
  width: 2.82rem !important;
}

.u-wd-283 {
  width: 2.83rem !important;
}

.u-wd-284 {
  width: 2.84rem !important;
}

.u-wd-285 {
  width: 2.85rem !important;
}

.u-wd-286 {
  width: 2.86rem !important;
}

.u-wd-287 {
  width: 2.87rem !important;
}

.u-wd-288 {
  width: 2.88rem !important;
}

.u-wd-289 {
  width: 2.89rem !important;
}

.u-wd-290 {
  width: 2.9rem !important;
}

.u-wd-291 {
  width: 2.91rem !important;
}

.u-wd-292 {
  width: 2.92rem !important;
}

.u-wd-293 {
  width: 2.93rem !important;
}

.u-wd-294 {
  width: 2.94rem !important;
}

.u-wd-295 {
  width: 2.95rem !important;
}

.u-wd-296 {
  width: 2.96rem !important;
}

.u-wd-297 {
  width: 2.97rem !important;
}

.u-wd-298 {
  width: 2.98rem !important;
}

.u-wd-299 {
  width: 2.99rem !important;
}

.u-wd-300 {
  width: 3rem !important;
}

.u-mb-0 {
  margin-bottom: 0rem !important;
}

.u-mb-1 {
  margin-bottom: 0.01rem !important;
}

.u-mb-2 {
  margin-bottom: 0.02rem !important;
}

.u-mb-3 {
  margin-bottom: 0.03rem !important;
}

.u-mb-4 {
  margin-bottom: 0.04rem !important;
}

.u-mb-5 {
  margin-bottom: 0.05rem !important;
}

.u-mb-6 {
  margin-bottom: 0.06rem !important;
}

.u-mb-7 {
  margin-bottom: 0.07rem !important;
}

.u-mb-8 {
  margin-bottom: 0.08rem !important;
}

.u-mb-9 {
  margin-bottom: 0.09rem !important;
}

.u-mb-10 {
  margin-bottom: 0.1rem !important;
}

.u-mb-11 {
  margin-bottom: 0.11rem !important;
}

.u-mb-12 {
  margin-bottom: 0.12rem !important;
}

.u-mb-13 {
  margin-bottom: 0.13rem !important;
}

.u-mb-14 {
  margin-bottom: 0.14rem !important;
}

.u-mb-15 {
  margin-bottom: 0.15rem !important;
}

.u-mb-16 {
  margin-bottom: 0.16rem !important;
}

.u-mb-17 {
  margin-bottom: 0.17rem !important;
}

.u-mb-18 {
  margin-bottom: 0.18rem !important;
}

.u-mb-19 {
  margin-bottom: 0.19rem !important;
}

.u-mb-20 {
  margin-bottom: 0.2rem !important;
}

.u-mb-21 {
  margin-bottom: 0.21rem !important;
}

.u-mb-22 {
  margin-bottom: 0.22rem !important;
}

.u-mb-23 {
  margin-bottom: 0.23rem !important;
}

.u-mb-24 {
  margin-bottom: 0.24rem !important;
}

.u-mb-25 {
  margin-bottom: 0.25rem !important;
}

.u-mb-26 {
  margin-bottom: 0.26rem !important;
}

.u-mb-27 {
  margin-bottom: 0.27rem !important;
}

.u-mb-28 {
  margin-bottom: 0.28rem !important;
}

.u-mb-29 {
  margin-bottom: 0.29rem !important;
}

.u-mb-30 {
  margin-bottom: 0.3rem !important;
}

.u-mb-31 {
  margin-bottom: 0.31rem !important;
}

.u-mb-32 {
  margin-bottom: 0.32rem !important;
}

.u-mb-33 {
  margin-bottom: 0.33rem !important;
}

.u-mb-34 {
  margin-bottom: 0.34rem !important;
}

.u-mb-35 {
  margin-bottom: 0.35rem !important;
}

.u-mb-36 {
  margin-bottom: 0.36rem !important;
}

.u-mb-37 {
  margin-bottom: 0.37rem !important;
}

.u-mb-38 {
  margin-bottom: 0.38rem !important;
}

.u-mb-39 {
  margin-bottom: 0.39rem !important;
}

.u-mb-40 {
  margin-bottom: 0.4rem !important;
}

.u-mb-41 {
  margin-bottom: 0.41rem !important;
}

.u-mb-42 {
  margin-bottom: 0.42rem !important;
}

.u-mb-43 {
  margin-bottom: 0.43rem !important;
}

.u-mb-44 {
  margin-bottom: 0.44rem !important;
}

.u-mb-45 {
  margin-bottom: 0.45rem !important;
}

.u-mb-46 {
  margin-bottom: 0.46rem !important;
}

.u-mb-47 {
  margin-bottom: 0.47rem !important;
}

.u-mb-48 {
  margin-bottom: 0.48rem !important;
}

.u-mb-49 {
  margin-bottom: 0.49rem !important;
}

.u-mb-50 {
  margin-bottom: 0.5rem !important;
}

.u-mb-51 {
  margin-bottom: 0.51rem !important;
}

.u-mb-52 {
  margin-bottom: 0.52rem !important;
}

.u-mb-53 {
  margin-bottom: 0.53rem !important;
}

.u-mb-54 {
  margin-bottom: 0.54rem !important;
}

.u-mb-55 {
  margin-bottom: 0.55rem !important;
}

.u-mb-56 {
  margin-bottom: 0.56rem !important;
}

.u-mb-57 {
  margin-bottom: 0.57rem !important;
}

.u-mb-58 {
  margin-bottom: 0.58rem !important;
}

.u-mb-59 {
  margin-bottom: 0.59rem !important;
}

.u-mb-60 {
  margin-bottom: 0.6rem !important;
}

.u-mb-61 {
  margin-bottom: 0.61rem !important;
}

.u-mb-62 {
  margin-bottom: 0.62rem !important;
}

.u-mb-63 {
  margin-bottom: 0.63rem !important;
}

.u-mb-64 {
  margin-bottom: 0.64rem !important;
}

.u-mb-65 {
  margin-bottom: 0.65rem !important;
}

.u-mb-66 {
  margin-bottom: 0.66rem !important;
}

.u-mb-67 {
  margin-bottom: 0.67rem !important;
}

.u-mb-68 {
  margin-bottom: 0.68rem !important;
}

.u-mb-69 {
  margin-bottom: 0.69rem !important;
}

.u-mb-70 {
  margin-bottom: 0.7rem !important;
}

.u-mb-71 {
  margin-bottom: 0.71rem !important;
}

.u-mb-72 {
  margin-bottom: 0.72rem !important;
}

.u-mb-73 {
  margin-bottom: 0.73rem !important;
}

.u-mb-74 {
  margin-bottom: 0.74rem !important;
}

.u-mb-75 {
  margin-bottom: 0.75rem !important;
}

.u-mb-76 {
  margin-bottom: 0.76rem !important;
}

.u-mb-77 {
  margin-bottom: 0.77rem !important;
}

.u-mb-78 {
  margin-bottom: 0.78rem !important;
}

.u-mb-79 {
  margin-bottom: 0.79rem !important;
}

.u-mb-80 {
  margin-bottom: 0.8rem !important;
}

.u-mb-81 {
  margin-bottom: 0.81rem !important;
}

.u-mb-82 {
  margin-bottom: 0.82rem !important;
}

.u-mb-83 {
  margin-bottom: 0.83rem !important;
}

.u-mb-84 {
  margin-bottom: 0.84rem !important;
}

.u-mb-85 {
  margin-bottom: 0.85rem !important;
}

.u-mb-86 {
  margin-bottom: 0.86rem !important;
}

.u-mb-87 {
  margin-bottom: 0.87rem !important;
}

.u-mb-88 {
  margin-bottom: 0.88rem !important;
}

.u-mb-89 {
  margin-bottom: 0.89rem !important;
}

.u-mb-90 {
  margin-bottom: 0.9rem !important;
}

.u-mb-91 {
  margin-bottom: 0.91rem !important;
}

.u-mb-92 {
  margin-bottom: 0.92rem !important;
}

.u-mb-93 {
  margin-bottom: 0.93rem !important;
}

.u-mb-94 {
  margin-bottom: 0.94rem !important;
}

.u-mb-95 {
  margin-bottom: 0.95rem !important;
}

.u-mb-96 {
  margin-bottom: 0.96rem !important;
}

.u-mb-97 {
  margin-bottom: 0.97rem !important;
}

.u-mb-98 {
  margin-bottom: 0.98rem !important;
}

.u-mb-99 {
  margin-bottom: 0.99rem !important;
}

.u-mb-100 {
  margin-bottom: 1rem !important;
}

:root {
  --main-color: #F2A7C8;
  --secondary-color: #FBD3DC;
  --white: #ffffff;
  --black: #000000;
  --pink: #FE8FE1;
  --pink2: #E669A0;
  --pink3: #FFDBEB;
  --pink4: #FF9DC8;
  --pink5: #FFE1EE;
  --orange: #FDD37E;
  --orange2: #FFF6E5;
  --orange3: #FFBB32;
  --blue: #91DAFD;
  --purple: #D898FC;
  --green: #CDFF6F;
  --yellow: #FDFF8B;
  --gray: #676464;
  --gray2: #F1F1F1;
  --gray3: #525252;
}

.c-menu {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 0.19rem;
  column-gap: 0.16rem;
}
.c-menu__item {
  background-image: url("../images/menu-item-bg.svg");
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  font-family: var(--font-zenmaru);
}
.c-menu__item__inner {
  padding-top: 0.11rem;
  padding-bottom: 0.32rem;
}
.c-menu__item__subtitle {
  font-size: 0.11rem;
  line-height: 0.25rem;
  font-weight: var(--font-weight-medium);
  color: var(--black);
}
.c-menu__item__title {
  font-size: 0.21rem;
  line-height: 0.23rem;
  font-weight: var(--font-weight-bold);
  color: var(--black);
  letter-spacing: 0.05em;
  padding-top: 0.08rem;
}

.c-menu--special {
  grid-template-columns: 1fr;
}
.c-menu--special .c-menu__item {
  background-image: url("../images/menu-item-special-bg.svg");
}
.c-menu--special .c-menu__item__inner {
  padding-top: 0.1874rem;
  padding-bottom: 0.2328rem;
}
.c-menu--special .c-menu__item__title {
  padding: 0;
}

.c-list {
  display: grid;
  grid-template-columns: repeat(3, 0.98rem);
  row-gap: 0.155rem;
  column-gap: 0.3rem;
  justify-content: center;
  text-align: center;
  font-family: var(--font-zenmaru);
}
.c-list__item__name {
  font-size: 0.13rem;
  line-height: 0.2rem;
  font-weight: var(--font-weight-bold);
  color: var(--black);
  padding-top: 0.04rem;
}
.c-list__item__cv {
  display: inline-block;
  font-size: 0.1rem;
  line-height: 0.18rem;
  font-weight: var(--font-weight-bold);
  padding-inline: 0.05rem;
  background-color: var(--pink2);
  color: var(--white);
  border-radius: 0.09rem;
}

.c-note {
  padding-inline: 0.35rem;
}
.c-note__item {
  position: relative;
  padding-left: 1em;
  font-size: 0.1rem;
  line-height: 0.18rem;
  letter-spacing: 0.05em;
  font-weight: var(--font-weight-regular);
  color: var(--black);
}
.c-note__item::before {
  content: "※";
  position: absolute;
  left: 0;
}

.c-btn {
  width: 3.6rem;
  height: 0.8rem;
  margin: 0 auto;
  background-color: var(--yellow);
  border-radius: 0.4rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 0.45rem;
  font-size: 0.2rem;
  line-height: 0.25rem;
  letter-spacing: 0.05em;
  font-weight: var(--font-weight-bold);
  font-family: var(--font-zenmaru);
  border: solid 0.02rem var(--white);
  box-shadow: 0 0.04rem 0.04rem rgba(0, 0, 0, 0.3);
  position: relative;
}
.c-btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0.25rem;
  width: 0.15rem;
  height: 0.17rem;
  margin: auto;
  background-image: url("../images/ico-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.c-notice {
  padding-inline: 0.35rem;
}
.c-notice__title {
  text-align: center;
}
.c-notice__title__text {
  display: inline-block;
  font-size: 0.13rem;
  line-height: 0.1721rem;
  font-weight: var(--font-weight-bold);
  width: 0.88rem;
  text-align: center;
  padding-right: 0.18rem;
  position: relative;
}
.c-notice__title__text__icon {
  width: 0.15rem;
  height: 0.15rem;
  background-color: var(--black);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.c-notice__title__text__icon::before {
  content: "";
  position: absolute;
  width: 0.095rem;
  height: 0.02rem;
  background-color: var(--white);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 0.01rem;
}
.c-notice__title__text__icon::after {
  content: "";
  position: absolute;
  width: 0.095rem;
  height: 0.02rem;
  background-color: var(--white);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 0.01rem;
  transform: rotate(-90deg);
  transition: transform 0.3s ease;
}
.c-notice__title__text__icon.is-open::after {
  transform: rotate(0deg);
}
.c-notice__body {
  overflow-y: hidden;
  display: none;
}
.c-notice__body__inner {
  padding-top: 0.2779rem;
}
.c-notice__list__item {
  font-size: 0.12rem;
  line-height: 0.2rem;
  font-weight: var(--font-weight-regular);
  position: relative;
  padding-left: 1em;
}
.c-notice__list__item::before {
  content: "※";
  position: absolute;
  left: 0;
}

.c-box {
  padding-inline: 0.35rem;
}
.c-box__inner {
  background-color: var(--pink3);
  border-radius: 0.05rem;
  padding-top: 0.13rem;
  padding-bottom: 0.1rem;
  padding-left: 0.15rem;
  padding-right: 0.15rem;
  position: relative;
}
.c-box__inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 360/70;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  background-image: url("../images/c-box-inner-bg.webp");
}
.c-box__head__title {
  font-size: 0.2rem;
  line-height: 0.25rem;
  text-align: center;
  padding-bottom: 0.14rem;
  border-bottom: solid 0.02rem var(--pink2);
  font-weight: var(--font-weight-bold);
  font-family: var(--font-zenmaru);
}
.c-box__body {
  padding-top: 0.2rem;
}
.c-box__areas {
  font-family: var(--font-zenmaru);
  text-align: center;
}
.c-box__areas__item {
  padding-bottom: 0.14rem;
}
.c-box__areas__item__title {
  padding-bottom: 0.08rem;
}
.c-box__areas__item__title__p {
  font-size: 0.16rem;
  line-height: 0.27rem;
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.06em;
  padding-inline: 0.1rem;
  padding-bottom: 0.03rem;
  display: inline-block;
  background-color: var(--pink4);
  border-radius: 0.15rem;
}
.c-box__areas__item__place {
  font-size: 0.2rem;
  line-height: 0.3rem;
  letter-spacing: 0.06em;
  font-weight: var(--font-weight-bold);
}
.c-box__areas__item__time {
  font-size: 0.18rem;
  line-height: 0.27rem;
  letter-spacing: 0.06em;
  font-weight: var(--font-weight-bold);
}
.c-box__note__item {
  position: relative;
  padding-left: 1em;
  font-size: 0.1rem;
  line-height: 0.2rem;
  font-family: var(--font-family);
}
.c-box__note__item::before {
  content: "※";
  position: absolute;
  left: 0;
}
.c-box__note__item a {
  text-decoration: underline;
}
.c-box__duration {
  text-align: center;
  padding-top: 0.14rem;
  padding-bottom: 0.14rem;
  letter-spacing: 0.06em;
}
.c-box__duration span {
  font-weight: var(--font-weight-bold);
}

.c-box--orange .c-box__inner {
  background-color: var(--orange2);
}
.c-box--orange .c-box__inner::before {
  background-image: url("../images/c-box-orange-inner-bg.webp");
}
.c-box--orange .c-box__head__title {
  border-bottom-color: var(--orange3);
}
.c-box--orange .c-box__areas__item__title__p {
  background-color: var(--orange3);
}

.c-box2 {
  padding-inline: 0.35rem;
}
.c-box2__inner {
  border-radius: 0.06rem;
  overflow: hidden;
}
.c-box2__head {
  position: relative;
  background-image: linear-gradient(to bottom, transparent 0.15rem, #ffffff 0.15rem);
  text-align: center;
  z-index: 1;
}
.c-box2__head::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0.15rem;
  background-image: url("../images/box2-head-bg.svg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
.c-box2__head__br::before {
  content: "";
  position: absolute;
  top: 0.3rem;
  left: 0;
  width: 100%;
  height: 0.01rem;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  background-color: var(--gray2);
}
.c-box2__head__br::after {
  content: "";
  position: absolute;
  top: 0.54rem;
  left: 0;
  width: 100%;
  height: 0.01rem;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  background-color: var(--gray2);
}
.c-box2__head__title {
  display: inline-block;
  font-size: 0.225rem;
  line-height: 0.3rem;
  font-family: var(--font-zenmaru);
  font-weight: var(--font-weight-bold);
  text-align: center;
  color: var(--pink2);
  padding-top: 40px;
  padding-inline: 0.03rem;
  position: relative;
  z-index: 5;
}
.c-box2__head__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.13rem;
  background-color: var(--pink5);
  z-index: -1;
}
.c-box2__body {
  padding-top: 0.29rem;
  padding-bottom: 0.23rem;
  background-color: #ffffff;
  background: linear-gradient(to bottom, var(--white) 0rem, var(--white) 0.11rem, var(--gray2) 0.11rem, var(--gray2) 0.12rem, var(--white) 0.12rem, var(--white) 0.35rem, var(--gray2) 0.35rem, var(--gray2) 0.36rem, var(--white) 0.36rem, var(--white) 0.48rem);
  background-size: 100% 0.48rem;
  background-repeat: repeat-y;
}
.c-box2__steps__item {
  padding-bottom: 0.15rem;
}
.c-box2__steps__item__title {
  width: 1.0866rem;
  height: 0.3rem;
  font-size: 0.2rem;
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.02em;
  margin: 0 auto;
  border-radius: 0.15rem;
  background-color: var(--blue);
  color: var(--white);
  font-family: var(--font-zenmaru);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.017rem;
}
.c-box2__steps__item__text {
  font-family: var(--font-zenmaru);
  font-weight: var(--font-weight-bold);
  font-size: 0.16rem;
  line-height: 0.23rem;
  letter-spacing: 0.02em;
  text-align: center;
  color: var(--gray3);
}

.c-sidemenu {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: calc(var(--side-width) * 12.34 / 328);
  column-gap: calc(var(--side-width) * 18.52 / 328);
}
.c-sidemenu__item {
  background-image: url("../images/menu-item-bg.svg");
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  font-family: var(--font-zenmaru);
}
.c-sidemenu__item__inner {
  padding-top: calc(var(--side-width) * 9.7 / 328);
  padding-bottom: calc(var(--side-width) * 28.32 / 328);
}
.c-sidemenu__item__subtitle {
  font-size: calc(var(--side-width) * 9.7 / 328);
  line-height: calc(var(--side-width) * 21 / 328);
  font-weight: var(--font-weight-medium);
  color: var(--black);
  padding-bottom: calc(var(--side-width) * 7 / 328);
}
.c-sidemenu__item__title {
  font-size: calc(var(--side-width) * 18.52 / 328);
  line-height: calc(var(--side-width) * 20.28 / 328);
  font-weight: var(--font-weight-bold);
  color: var(--black);
  letter-spacing: 0.05em;
}

.c-sidemenu--special {
  grid-template-columns: 1fr;
}
.c-sidemenu--special .c-sidemenu__item {
  background-image: url("../images/menu-item-special-bg.svg");
}
.c-sidemenu--special .c-sidemenu__item__inner {
  padding-top: calc(var(--side-width) * 16.28 / 328);
  padding-bottom: calc(var(--side-width) * 24 / 328);
}
.c-sidemenu--special .c-sidemenu__item__title {
  padding: 0;
}

.p-intro {
  background-color: var(--white);
  background-image: url(../images/intro-bg.webp);
  background-size: cover;
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 0.5rem;
  padding-bottom: 0.628rem;
}
.p-intro__text {
  font-family: var(--font-zenmaru);
  font-weight: var(--font-weight-bold);
  font-size: 0.15rem;
  line-height: 0.32rem;
  text-align: center;
  color: var(--gray);
}

.p-menu {
  padding: 0.3rem 0.29rem 0.5rem;
}
.p-menu__group-title {
  background-image: url("../images/menu-group-title-bg.svg");
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  font-family: var(--font-zenmaru);
  font-size: 0.17rem;
  line-height: 0.25rem;
  font-weight: var(--font-weight-bold);
  color: var(--yellow);
  letter-spacing: 0.1em;
  padding-bottom: 0.06rem;
  margin-bottom: 0.2rem;
}
.p-menu__group--contents {
  margin-bottom: 0.34rem;
}

.p-section {
  padding-bottom: 0.5rem;
}
.p-section__head {
  background-image: url("../images/section-head-bg.svg");
  background-repeat: no-repeat;
  background-position: center 0.27rem;
  background-size: 100% auto;
  padding-bottom: 0.58rem;
}
.p-section__subtitle {
  width: 2.08rem;
  margin: 0 auto;
  padding-bottom: 0.12rem;
}
.p-section__title {
  font-size: 0.38rem;
  line-height: 0.45rem;
  font-weight: var(--font-weight-bold);
  text-align: center;
  font-family: var(--font-zenmaru);
  padding-bottom: 0.25rem;
}
.p-section__title__p {
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 0 10px;
  line-height: 0.45rem;
}
.p-section__title__p.p--small {
  font-size: 0.28rem;
}
.p-section__title__p::before {
  content: "";
  width: 100%;
  height: 0.19rem;
  position: absolute;
  background: rgba(255, 255, 255, 0.5);
  z-index: -1;
  bottom: 0;
  left: 0;
}
.p-section__description {
  font-size: 0.13rem;
  line-height: 0.24rem;
  font-weight: var(--font-weight-bold);
  font-family: var(--font-zenmaru);
  text-align: center;
  letter-spacing: 0.02em;
}

.p-section--voice {
  position: relative;
}
.p-section--voice::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  aspect-ratio: 430/274;
  background-image: url("../images/p-section-voice-bg.webp");
  background-size: 100% auto;
  top: 0.6rem;
}

.p-section--quiz {
  position: relative;
}
.p-section--quiz::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  aspect-ratio: 430/288;
  background-image: url("../images/p-section-quiz-bg.webp");
  background-size: 100% auto;
  top: 0.6rem;
}
.p-section--quiz .p-section__head {
  padding-bottom: 0.38rem;
}
.p-section--quiz .p-section__image {
  width: 3.04rem;
  margin: 0 auto;
  padding-right: 0.2rem;
}

.p-section--novelty {
  position: relative;
}
.p-section--novelty::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  aspect-ratio: 430/250;
  background-image: url("../images/p-section-novelty-bg.webp");
  background-size: 100% auto;
  top: 0.6rem;
}
.p-section--novelty .p-section__image {
  width: 3.6rem;
  margin: 0 auto;
}
.p-section--novelty .p-section__text {
  font-size: 0.1rem;
  line-height: 0.15rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.p-section--ar {
  position: relative;
}
.p-section--ar::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  aspect-ratio: 430/302;
  background-image: url("../images/p-section-ar-bg.webp");
  background-size: 100% auto;
  top: 0.6rem;
}
.p-section--ar .p-section__image {
  width: 2.9rem;
  margin: 0 auto;
}
.p-section--ar .p-section__image__inner {
  width: calc(100% + 0.5313rem);
  margin-right: -0.5313rem;
}

.p-section--goods {
  background-color: var(--orange);
  padding-top: 0.01rem;
  position: relative;
}
.p-section--goods::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  aspect-ratio: 430/268;
  background-image: url("../images/p-section-goods-bg.webp");
  background-size: 100% auto;
  top: 0.37rem;
}
.p-section--goods::after {
  content: "";
  position: absolute;
  left: 0;
  width: 1.25rem;
  aspect-ratio: 125/236;
  background-image: url("../images/p-section-goods-bg2.webp");
  background-size: 100% auto;
  top: 2.2rem;
  z-index: 2;
}
.p-section--goods .p-section__inner {
  margin-top: -0.06rem;
  position: relative;
  z-index: 1;
}
.p-section--goods .p-section__inner::before {
  content: "";
  position: absolute;
  top: -0.195rem;
  left: 0;
  right: 0;
  margin: auto;
  width: 2.83rem;
  height: 1.38rem;
  border-radius: 50%;
  background-color: var(--orange);
  z-index: -1;
}
.p-section--goods .p-section__head {
  background-position: center 0.27rem;
}
.p-section--goods .p-section__image {
  width: 2.9rem;
  margin: 0 auto;
}
.p-section--goods .p-section__text {
  font-size: 0.1rem;
  line-height: 0.15rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.p-section--copyright {
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  text-align: center;
  font-size: 0.1rem;
  letter-spacing: 0.05em;
  background-color: var(--white);
}

.p-sidemenu {
  width: 100%;
}
.p-sidemenu__group-title {
  background-image: url("../images/sidemenu-group-title-bg.svg");
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  font-family: var(--font-zenmaru);
  font-size: calc(var(--side-width) * 15 / 328);
  line-height: calc(var(--side-width) * 28 / 328);
  font-weight: var(--font-weight-bold);
  color: var(--pink2);
  letter-spacing: 0.11em;
  margin-bottom: calc(var(--side-width) * 20 / 328);
}
.p-sidemenu__group--contents {
  margin-bottom: calc(var(--side-width) * 29 / 328);
}
